{% load static %}
{% include "navbar.html" %}
{% block content %}
{% endblock %}

<body>
    <br></br>
    <h1 class="margin text-center" id="welcome">Recommended Book This Month!</h1>
    <br></br>
    <p class = "favLoc" style="color:aliceblue;"><font size="5">counter : 
            <input id = "counter" class="btn btn-default btn-circle btn-xl" type="button" value="0">
            </font></p>

    <div class="topnav">
        <div class="search-container">
            <!-- <input type="text" placeholder="Search.." name="search"> -->
            <button type="submit" id="Programming">Programming<i class="fa fa-search"></i></button>
            <button type="submit" id="Kreatif">Creative<i class="fa fa-search"></i></button>
        </div>
      </div>
    
      <table class="table table-hover">
        <thead>
            <tr>
                <th scope="col" id='name-book'>Title</th>
                <th scope="col" id='photo-book'>Image</th>
                <th scope="col" id='author-book'>Author</th>
                <th scope="col" id='publisher-book'>Publisher</th>
                <th scope="col" id='date-book'>Published Date</th>
                <th scope="col" id='favSign'>sign to Favourite</th>
            </tr>
        </thead>
    </table>
    <table class="table table-hover" id ="table_json">
        <tbody>
            <tr>
                <th scope="col" ></th>
                <th scope="col" ></th>
                <th scope="col" ></th>
                <th scope="col" ></th>
                <th scope="col" ></th>
                <th scope="col" ></th>
            </tr>
        </tbody>
    </table>


</body>